Subject: [os2genau_digest] No. 865
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 29 May 2004 00:01:07 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 28 May 2004
 Number  865
**************************************************

Subjects for today
 
1   Firefox 0.8/Thunderbird 0.6 : Daryl Pilkington <u3232 at home.dialix dot com>
2   FINAL and solution on Thinkpad 390E : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
3  Re:  FINAL and solution on Thinkpad 390E : Daryl Pilkington <u3232 at home.dialix dot com>
4  Re:  FINAL and solution on Thinkpad 390E : John Angelico" <talldad at kepl dot com dot au>
5  Re:  FINAL and solution on Thinkpad 390E : Ed Durrant <edurrant at bigpond dot net dot au>
6   Lexmark P707 Printer now AUS$50,-- at Coles Norwest. : Ed Durrant <edurrant at bigpond dot net dot au>
7  Re:  FINAL and solution on Thinkpad 390E : Daryl Pilkington <u3232 at home.dialix dot com>
8  Re:  Lexmark P707 Printer now AUS$50,-- at Coles Norwest. : Daryl Pilkington <u3232 at home.dialix dot com>
9  Re:  FINAL and solution on Thinkpad 390E : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Fri, 28 May 2004 09:28:24 +1000
From:  Daryl Pilkington <u3232 at home.dialix dot com>
Subject:   Firefox 0.8/Thunderbird 0.6

Hi all,
Do these versions co-exist together?
I am aware versions don't, what about these?
Can I use libc05 for both?
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 28 May 2004 12:22:23 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:   FINAL and solution on Thinkpad 390E

Hi ALL.

The John's 390e IBM laptop network problem has been solved with 
the help of this site:-

September 2003 Voice
http://www.os2voice dot org/VNL/past_issues/VNL0903H/vnewsf5.htm

Half way down the page there is the exact same problem and its solution.
The Pc Card (pcmcia) software supplied with eCS 1.1 (as supplied in fact 
by IBM) is NOT BACKWARD COMPATIBLE.

The solution is to install eCS 1.1 and select the Pc Card services and the
correct Pcmcia network card, and after the installation finishes, THEN
install the OLD DRIVERS from the IBM ThinkPad site.

Oh, and ED, even with a BIOS upgrade, this 390e ThinkPad still
does not have an AUTO setting on the IRQ assignments for the PCI
slots.

I arbitrarily set the PCI slot IRQ's slot 1 to 4 to 11,10,9,5 respectively.
I turned off the serial ports and the InfraRed port as not required.

With the exception of the in built 33.6 Lucent (WinModem) all is working.
I will let John sort out the WinModem if he wants it to work.
(Note legacy modem selected in bios and port set to com1 IRQ 4 3F8.
390e lucent driver recognises the modem and bios setting but cannot 
find a file called LTEEPROM.DAT. this file is supposed to be located in 
the root directory of the boot drive.)

I will be giving the laptop back to John when i have finished doing 
some testing.

Regards,
Robert Traynor (BobT).
28 May 2004   12:21

On Thu, 20 May 2004 09:42:09 +1000, Robert Traynor  (BobT) wrote:
> John,
> A suggestion.
> 
> With the following recommendations:
> 1. Update the 390E laptop bios.
> 2. Use the Bios settings that work properly under windows 98se.
> 3. Re-install eCS (after reformatting the partition).
> 
> And have a look at the following web site:
> http://www.os2voice dot org/VNL/past_issues/VNL0903H/vnewsf5.htm
> 
> Specifically half way down "F.   IBM Notebook PCMCIA Support"
> or at this exact image url:-
> http://www.os2voice dot org/VNL/past_issues/VNL0903H/HardwareConfig.jpg
> 
> 
> Regards,
> Robert Traynor (BobT).
> 20 May 2004   9:32

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 28 May 2004 17:19:53 +1000
From:  Daryl Pilkington <u3232 at home.dialix dot com>
Subject:  Re:  FINAL and solution on Thinkpad 390E

Robert Traynor (BobT) wrote:

> Hi ALL,
SNIP
  > With the exception of the in built 33.6 Lucent (WinModem) all is 
working.
> I will let John sort out the WinModem if he wants it to work.
> (Note legacy modem selected in bios and port set to com1 IRQ 4 3F8.
> 390e lucent driver recognises the modem and bios setting but cannot 
> find a file called LTEEPROM.DAT. this file is supposed to be located in 
> the root directory of the boot drive.)
> 
SNIP
I've seen this problem, I think the solution is to install the windows 
driver under windows, find the lteeprom.dat file & put it in the root 
directory.
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Fri, 28 May 2004 17:43:50 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  FINAL and solution on Thinkpad 390E

On Fri, 28 May 2004 17:19:53 +1000, Daryl Pilkington wrote:

Hi Daryl.

>Robert Traynor (BobT) wrote:
>
>> Hi ALL,
>SNIP
>  > With the exception of the in built 33.6 Lucent (WinModem) all is 
>working.
>> I will let John sort out the WinModem if he wants it to work.
>> (Note legacy modem selected in bios and port set to com1 IRQ 4 3F8.
>> 390e lucent driver recognises the modem and bios setting but cannot 
>> find a file called LTEEPROM.DAT. this file is supposed to be located in 
>> the root directory of the boot drive.)
>> 
>SNIP
>I've seen this problem, I think the solution is to install the windows 
>driver under windows, find the lteeprom.dat file & put it in the root 
>directory.

Ta.

Will I find that in *any* laptop install of Windows, or must I find it for
the 390E specifically?

And if I want eCS to run on the 390E exclusively (ie. without a Win98
anywhere) does this little program or file actually *do* anything, or is it
there for window-decoration? 

Alternatively, is it a DOS-level program that we can use under eCS?

Sorry to sound cynical, but...

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Fri, 28 May 2004 21:22:15 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  FINAL and solution on Thinkpad 390E

Hi Robert.

  Well done on finding the problems !  By the way the Lucent modem u\in Thinkpad 390's
do work under Os/2 but usually only at 28.8kb/s, the OS/2 driver was never updated to
33.6 I think. But unless you have a perfect phone line connection I suspect you wont
notice mi\uch difference between the speeds !

Cheers/2

Ed.

"Robert Traynor (BobT)" wrote:

> Hi ALL.
>
> The John's 390e IBM laptop network problem has been solved with
> the help of this site:-
>
> September 2003 Voice
> http://www.os2voice dot org/VNL/past_issues/VNL0903H/vnewsf5.htm
>
> Half way down the page there is the exact same problem and its solution.
> The Pc Card (pcmcia) software supplied with eCS 1.1 (as supplied in fact
> by IBM) is NOT BACKWARD COMPATIBLE.
>
> The solution is to install eCS 1.1 and select the Pc Card services and the
> correct Pcmcia network card, and after the installation finishes, THEN
> install the OLD DRIVERS from the IBM ThinkPad site.
>
> Oh, and ED, even with a BIOS upgrade, this 390e ThinkPad still
> does not have an AUTO setting on the IRQ assignments for the PCI
> slots.
>
> I arbitrarily set the PCI slot IRQ's slot 1 to 4 to 11,10,9,5 respectively.
> I turned off the serial ports and the InfraRed port as not required.
>
> With the exception of the in built 33.6 Lucent (WinModem) all is working.
> I will let John sort out the WinModem if he wants it to work.
> (Note legacy modem selected in bios and port set to com1 IRQ 4 3F8.
> 390e lucent driver recognises the modem and bios setting but cannot
> find a file called LTEEPROM.DAT. this file is supposed to be located in
> the root directory of the boot drive.)
>
> I will be giving the laptop back to John when i have finished doing
> some testing.
>
> Regards,
> Robert Traynor (BobT).
> 28 May 2004   12:21
>
> On Thu, 20 May 2004 09:42:09 +1000, Robert Traynor  (BobT) wrote:
> > John,
> > A suggestion.
> >
> > With the following recommendations:
> > 1. Update the 390E laptop bios.
> > 2. Use the Bios settings that work properly under windows 98se.
> > 3. Re-install eCS (after reformatting the partition).
> >
> > And have a look at the following web site:
> > http://www.os2voice dot org/VNL/past_issues/VNL0903H/vnewsf5.htm
> >
> > Specifically half way down "F.   IBM Notebook PCMCIA Support"
> > or at this exact image url:-
> > http://www.os2voice dot org/VNL/past_issues/VNL0903H/HardwareConfig.jpg
> >
> >
> > Regards,
> > Robert Traynor (BobT).
> > 20 May 2004   9:32
>
>    ,-._|\       Robert Traynor        (BobT)
>  /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
>  \_,--.x/
>

>  

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Fri, 28 May 2004 21:32:08 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   Lexmark P707 Printer now AUS$50,-- at Coles Norwest.

I went into the supermarket today and the printer that I had
previously seen first at $79 and then $69 has now been
reduced to $50. The same printer from major computer
retailers is between $150 and $180.

It's actually cheaper to buy this printer than replacment
cartridges for my Epson 680 (when I can get them).

The spec for this printer is the following:

USB attached

17 ppm black and 10 ppm colour

6 colour capable.

4800 x 1200 dpi max resolution.

Built in card reader to allow printing direct from all
common camera memory cards (and IBM microdrive!).

EXif print compatible - anyone know what EXif is ??

OF COURSE no OS/2 drivers but I intend to try using Win32PRN
that uses Odin to run Win32 printer drivers under OS/2 - the
latest version sounds quite hopeful. wish me luck ! If not,
the wife gets a new printer on her Windoze machine and I get
her old (6 months ?) HP printer that has OS/2 drivers.

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Fri, 28 May 2004 22:43:12 +1000
From:  Daryl Pilkington <u3232 at home.dialix dot com>
Subject:  Re:  FINAL and solution on Thinkpad 390E

John Angelico wrote:
> On Fri, 28 May 2004 17:19:53 +1000, Daryl Pilkington wrote:
> 
> Hi Daryl.
> 
> 
>>Robert Traynor (BobT) wrote:
>>
>>
>>>Hi ALL,
>>
>>SNIP
>> > With the exception of the in built 33.6 Lucent (WinModem) all is 
>>working.
>>
>>>I will let John sort out the WinModem if he wants it to work.
>>>(Note legacy modem selected in bios and port set to com1 IRQ 4 3F8.
>>>390e lucent driver recognises the modem and bios setting but cannot 
>>>find a file called LTEEPROM.DAT. this file is supposed to be located in 
>>>the root directory of the boot drive.)
>>>
>>
>>SNIP
>>I've seen this problem, I think the solution is to install the windows 
>>driver under windows, find the lteeprom.dat file & put it in the root 
>>directory.
> 
> 
> Ta.
> 
> Will I find that in *any* laptop install of Windows, or must I find it for
> the 390E specifically?
> 
> And if I want eCS to run on the 390E exclusively (ie. without a Win98
> anywhere) does this little program or file actually *do* anything, or is it
> there for window-decoration? 
> 
> Alternatively, is it a DOS-level program that we can use under eCS?
> 
> Sorry to sound cynical, but...
>
You must install the Windows modem driver for the 390E. You will not 
find it on any install of Windows.

I think it is something to do with boot-time firmware that is loaded to 
the Lucent modem on each power-up.

DOS? no, its a WinModem :)

John, please note I am not exactly sure my information is correct.
Are you using the driver from:
http://www-306.ibm dot com/pc/support/site.wss/document.do?lndocid=DSHY-4646SL

Is your OS drive c:?
Install may fail if c: is not the boot drive.
I also have a client with a 390e who is still running OS/2 on it.
I can ask him what the story is to get it to work.

The 390e would run W2k or WinXP nicely, lot less hassle.
----------------------------------------------------------------------------------

**= Email   8 ==========================**

Date:  Fri, 28 May 2004 22:46:16 +1000
From:  Daryl Pilkington <u3232 at home.dialix dot com>
Subject:  Re:  Lexmark P707 Printer now AUS$50,-- at Coles Norwest.

Ed Durrant wrote:
SNIP
> 
> EXif print compatible - anyone know what EXif is ??
>
EXif is an extension of jpg? that includes aperture, shutter speed etc. 
to provide proper matching of images taken under different conditions & 
cameras.
----------------------------------------------------------------------------------

**= Email   9 ==========================**

Date:  Fri, 28 May 2004 23:00:38 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  FINAL and solution on Thinkpad 390E

On Fri, 28 May 2004 22:43:12 +1000, Daryl Pilkington wrote:

Hi Daryl.

>You must install the Windows modem driver for the 390E. You will not 
>find it on any install of Windows.

Ah, OK - too late then. Win98 has been banished forever from that machine.

>
>I think it is something to do with boot-time firmware that is loaded to 
>the Lucent modem on each power-up.
>
>DOS? no, its a WinModem :)

Hmm, boot time firmware... could be assembler or C, not necessarily
Win-specific.

>John, please note I am not exactly sure my information is correct.
>Are you using the driver from:
>http://www-306.ibm dot com/pc/support/site.wss/document.do?lndocid=DSHY-4646SL

Not any more.

>
>Is your OS drive c:?
>Install may fail if c: is not the boot drive.

Yes - it has eCS on C:

>I also have a client with a 390e who is still running OS/2 on it.
>I can ask him what the story is to get it to work.

That could be helpful, I think. As a last resort, I have a Spirit 56K PCMCIA
modem. Hmm, may have to dust it off and restore it to service. 

>
>The 390e would run W2k or WinXP nicely, lot less hassle.

Well, it didn't go all *that* well with Win98. But this is a religious war,
so those OS/2 derivatives have already lost out to the Original.

But thanks for the suggestion!

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... Windows XP: The parts that work came from OS/2, the rest from Microsoft
----------------------------------------------------------------------------------